package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF0C5 extends MwfRequest<MWF0C5, MWF0C5Response> {

    @Parameter(name = "APPL_KEY")
    MWF0C5 applKey(Long applKey);
    @Parameter(name = "WF_STATE")
    MWF0C5 wfState(String wfState);
}
